<VirtualHost 127.0.0.1:80>
ServerName srw2008a.viaproxy.example.com
DocumentRoot /var/www/srw2008

<IfModule mod_proxy.c>
ProxyRequests Off
ProxyPass /js/initFunctions.js !
ProxyPass /js/tabs.js !
ProxyPass / http://192.168.1.254/
ProxyPassReverse / http://192.168.1.254/

<Proxy *>
Order deny,allow
Allow from 127.0.0.1
</Proxy>

</IfModule>

</VirtualHost>
